





































































[VERSION]
ver=1
skinname=Ecliptic
skinauthor=-- essorant --
authoremail=essorant@btinternet.com
authorurl=
skincomments=Edition of Almediadev
[PICTURES]
picture=main.bmp
inactivepicture=
mask=mask.bmp
activepicturescount=8
0=active.bmp
1=menuitems.bmp
2=pw.bmp
3=controls.bmp
4=pwmask.bmp
5=buttonmask.bmp
6=grids.bmp
7=hw.bmp
[FORMINFO]
lefttoppoint=48,35
righttoppoint=160,34
leftbottompoint=20,117
rightbottompoint=141,117
clientrect=15,33,163,124
bgpictureindex=-1
leftstretch=0
rightstretch=0
topstretch=0
bottomstretch=0
maskrectarea=5,6,170,141
hittestlefttoppoint=14,14
hittestrighttoppoint=165,8
hittestleftbottompoint=12,134
hittestrightbottompoint=159,133
buttonsrect=0,0,0,0
captionrect=40,5,166,17
buttonsoffset=5
buttonsinleft=0
mainmenupopupup=0
borderwidth=5
autorenderinginactiveimage=0
inactiveeffect=iebrightness
[POPUPWINDOW]
windowpictureindex=2
maskpictureindex=4
lefttoppoint=17,6
righttoppoint=85,7
leftbottompoint=20,44
rightbottompoint=83,45
itemsrect=19,7,85,48
scrollmarkercolor=0
scrollmarkeractivecolor=0
[HINTWINDOW]
windowpictureindex=7
maskpictureindex=-1
lefttoppoint=9,1
righttoppoint=27,1
leftbottompoint=9,15
rightbottompoint=27,15
clientrect=9,1,28,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
[SKINOBJECTS]
count=12
0=caption1:caption
1=rollupbutton:stdbutton
2=closebutton:stdbutton
3=minbutton:stdbutton
4=maxbutton:stdbutton
5=MENUITEM:menuitem
6=mainmenubaritem:mainmenubaritem
7=sysmenubutton:stdbutton
8=menubarsysmenubutton:mainmenubarbutton
9=menubarclosebutton:mainmenubarbutton
10=menubarmaxbutton:mainmenubarbutton
11=menubarminbutton:mainmenubarbutton
[caption1]
hint=
activepictureindex=-1
skinrectinapicture=0
skinrect=41,3,165,19
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
textrect=1,1,122,14
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=12632256
activefontcolor=16777215
alignment=tacenter
shadow=1
shadowcolor=0
activeshadowcolor=0
framerect=0,0,0,0
activeframerect=0,0,0,0
frametextrect=0,0,0,0
frameleftoffset=0
framerightoffset=0
[rollupbutton]
hint=RollUp
activepictureindex=0
skinrectinapicture=1
skinrect=2,16,11,25
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=12,16,21,25
disableskinrsect=2,16,11,25
command=cmrollup
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0
[closebutton]
hint=Close
activepictureindex=0
skinrectinapicture=1
skinrect=2,16,11,25
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=12,16,21,25
disableskinrsect=0,0,0,0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0
[minbutton]
hint=Minimize
activepictureindex=0
skinrectinapicture=1
skinrect=2,16,11,25
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=12,16,21,25
disableskinrsect=2,16,11,25
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0
[maxbutton]
hint=Maximize
activepictureindex=0
skinrectinapicture=1
skinrect=2,16,11,25
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=12,16,21,25
disableskinrsect=2,16,11,25
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0
[MENUITEM]
hint=
activepictureindex=1
skinrectinapicture=0
skinrect=0,22,65,44
activeskinrect=0,0,65,22
morphing=0
morphkind=mkdefault
itemleftoffset=5
itemrightoffset=5
dividerrect=0,79,53,84
dividerleftoffset=1
dividerrightoffset=1
textrect=5,2,59,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=33023
unenabledfontcolor=8421504
[mainmenubaritem]
hint=
activepictureindex=1
skinrectinapicture=0
skinrect=0,45,37,62
activeskinrect=38,45,75,62
morphing=0
morphkind=mkdefault
itemleftoffset=5
itemrightoffset=5
downrect=0,62,37,79
textrect=4,1,33,17
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=16777215
unenabledfontColor=8421504
[sysmenubutton]
hint=System menu
activepictureindex=0
skinrectinapicture=0
skinrect=12,6,21,15
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=12,6,21,15
disableskinrsect=3,6,12,15
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0
[menubarsysmenubutton]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=1,32,16,47
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=1,48,16,63
disableskinrsect=0,0,0,0
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0
[menubarclosebutton]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=1,32,16,47
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=1,48,16,63
disableskinrsect=0,0,0,0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0
[menubarmaxbutton]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=1,32,16,47
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=1,48,16,63
disableskinrsect=0,0,0,0
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0
[menubarminbutton]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=1,32,16,47
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=1,48,16,63
disableskinrsect=0,0,0,0
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0
[SKINCONTROLS]
count=52
0=button:button
1=toolpanel:panel
2=toolbutton:button
3=checkbox:checkradio
4=radiobox:checkradio
5=panel:panel
6=gauge:gauge
7=vgauge:gauge
8=trackbar:trackbar
9=htrackbar:trackbar
10=label:label
11=grid:grid
12=tab:tab
13=edit:edit
14=memo:memo
15=hscrollbar:scrollbar
16=vscrollbar:scrollbar
17=listbox:listbox
18=combobox:combobox
19=checklistbox:checklistbox
20=spinedit:spinedit
21=groupbox:panel
22=stdlabel:stdlabel
23=statusbar:panel
24=statuspanel:label
25=hupdown:updown
26=vupdown:updown
27=buttonedit:edit
28=captionlistbox:listbox
29=captionchecklistbox:checklistbox
30=captioncombobox:combobox
31=mainmenubar:mainmenubar
32=controlbar:controlbar
33=resizebutton:button
34=vsplitter:splitter
35=hsplitter:splitter
36=bothhscrollbar:scrollbar
37=bigtoolpanel:panel
38=rolluppanel:panel
39=bigtoolbutton:button
40=toolmenubutton:menubutton
41=bigtoolmenubutton:menubutton
42=bigtoolmenutrackbutton:menubutton
43=toolmenutrackbutton:menubutton
44=scrollbox:scrollbox
45=treeview:treeview
46=listview:listview
47=statusgauge:gauge
48=richedit:richedit
49=expanel:expanel
50=slider:slider
51=bevel:bevel
[button]
pictureindex=3
maskpictureindex=5
skinrect=0,1,66,22
lefttoppoint=10,11
righttoppoint=52,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=7,2,59,19
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=8421504
activeskinrect=0,0,0,0
downskinrect=0,24,66,45
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
[toolpanel]
pictureindex=3
maskpictureindex=-1
skinrect=136,1,195,31
lefttoppoint=4,14
righttoppoint=55,14
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,57,28
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0
[toolbutton]
pictureindex=3
maskpictureindex=-1
skinrect=406,20,432,46
lefttoppoint=7,13
righttoppoint=17,14
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,23,23
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=406,20,432,46
downskinrect=432,20,458,46
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
[checkbox]
pictureindex=3
maskpictureindex=-1
skinrect=31,46,97,61
lefttoppoint=8,6
righttoppoint=57,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,66,15
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
framefontcolor=0
activefontcolor=33023
unenabledfontcolor=8421504
activeskinrect=0,0,0,0
checkimagearea=2,1,17,14
textarea=24,1,60,13
checkimagerect=18,47,29,58
uncheckimagerect=4,47,15,58
activecheckimagerect=44,62,55,73
activeuncheckimagerect=30,62,41,73
unenabledcheckimagerect=0,0,0,0
unenableduncheckimagerect=0,0,0,0
morphing=0
morphkind=mkdefault
[radiobox]
pictureindex=3
maskpictureindex=-1
skinrect=31,46,97,61
lefttoppoint=9,7
righttoppoint=58,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,1,63,14
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
framefontcolor=0
activefontcolor=0
unenabledfontcolor=0
activeskinrect=0,0,0,0
checkimagearea=2,1,16,14
textarea=22,1,59,14
checkimagerect=18,62,29,73
uncheckimagerect=4,62,15,73
activecheckimagerect=70,62,81,73
activeuncheckimagerect=56,62,67,73
unenabledcheckimagerect=0,0,0,0
unenableduncheckimagerect=0,0,0,0
morphing=0
morphkind=mkdefault
[panel]
pictureindex=3
maskpictureindex=-1
skinrect=200,1,261,51
lefttoppoint=5,4
righttoppoint=55,5
leftbottompoint=5,43
rightbottompoint=55,43
clientrect=3,3,58,47
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0
[gauge]
pictureindex=3
maskpictureindex=-1
skinrect=66,2,133,15
lefttoppoint=7,6
righttoppoint=57,6
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,64,11
progressarea=0,0,67,13
progressrect=66,15,133,28
beginoffset=10
endoffset=10
vertical=0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
[vgauge]
pictureindex=3
maskpictureindex=-1
skinrect=97,28,111,95
lefttoppoint=5,8
righttoppoint=0,0
leftbottompoint=5,59
rightbottompoint=0,0
clientrect=2,2,10,65
progressarea=0,0,14,67
progressrect=110,28,123,95
beginoffset=10
endoffset=10
vertical=1
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
[trackbar]
pictureindex=3
maskpictureindex=-1
skinrect=126,29,135,85
lefttoppoint=4,12
righttoppoint=0,0
leftbottompoint=4,43
rightbottompoint=0,0
clientrect=0,0,9,61
trackarea=0,9,9,47
buttonrect=138,32,145,56
activebuttonrect=138,58,145,82
vertical=1
[htrackbar]
pictureindex=3
maskpictureindex=-1
skinrect=0,78,56,87
lefttoppoint=11,6
righttoppoint=43,4
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,56,9
trackarea=9,1,47,8
buttonrect=0,88,24,95
activebuttonrect=26,88,50,95
vertical=0
[label]
pictureindex=3
maskpictureindex=-1
skinrect=148,63,195,79
lefttoppoint=5,7
righttoppoint=41,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=5,2,43,14
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
[grid]
pictureindex=6
maskpictureindex=-1
skinrect=0,0,0,0
fixedcellrect=0,0,24,21
selectcellrect=0,21,24,42
focuscellrect=0,42,24,63
fixedcellleftoffset=2
fixedcellrightoffset=2
fixedcelltextrect=2,2,22,19
cellleftoffset=2
cellrightoffset=2
celltextrect=1,1,23,20
linescolor=8421504
bgcolor=12632256
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
selectfontcolor=16777215
focusfontcolor=0
fixedfontname=Arial
fixedfontheight=14
fixedfontstyle=fsbold
fixedfontcolor=16777215
[tab]
pictureindex=3
maskpictureindex=-1
skinrect=200,56,261,106
tabrect=80,98,159,116
activetabrect=1,98,80,116
focustabrect=0,0,0,0
mouseintabrect=0,0,0,0
clientrect=2,2,59,48
bgpictureindex=-1
lefttoppoint=7,6
righttoppoint=55,5
leftbottompoint=5,44
rightbottompoint=54,43
tableftoffset=5
tabrightoffset=5
tabsbgrect=203,61,258,81
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=16777215
mouseinfontcolor=16777215
updown=hupdown
[edit]
pictureindex=3
maskpictureindex=-1
skinrect=5,123,70,145
lefttoppoint=9,10
righttoppoint=53,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=7,3,58,19
activeskinrect=72,123,137,145
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=0
activefontcolor=33023
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
unenabledbuttonrect=0,0,0,0
[memo]
pictureindex=3
maskpictureindex=-1
skinrect=200,1,261,51
lefttoppoint=6,7
righttoppoint=54,7
leftbottompoint=6,44
rightbottompoint=54,42
clientrect=4,3,57,46
activeskinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=0
activefontcolor=33023
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
unenabledbuttonrect=0,0,0,0
bgcolor=12632256
activebgcolor=12632256
[hscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=197,107,263,122
lefttoppoint=16,7
righttoppoint=49,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,63,13
trackarea=14,3,52,12
upbuttonrect=52,3,61,12
activeupbuttonrect=202,110,211,119
downupbuttonrect=267,70,276,79
downbuttonrect=5,3,14,12
activedownbuttonrect=249,110,258,119
downdownbuttonrect=267,70,276,79
thumbrect=0,88,24,95
activethumbrect=26,88,50,96
downthumbrect=26,88,50,95
thumboffset1=3
thumboffset2=3
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0
[vscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=264,1,279,67
lefttoppoint=7,18
righttoppoint=0,0
leftbottompoint=7,47
rightbottompoint=0,0
clientrect=2,3,13,64
trackarea=3,14,12,52
upbuttonrect=3,52,12,61
activeupbuttonrect=267,6,276,15
downupbuttonrect=267,70,276,79
downbuttonrect=3,5,12,14
activedownbuttonrect=267,53,276,62
downdownbuttonrect=267,70,276,79
thumbrect=138,32,145,56
activethumbrect=138,58,145,82
downthumbrect=138,58,145,82
thumboffset1=3
thumboffset2=3
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0
[listbox]
pictureindex=3
maskpictureindex=-1
skinrect=200,1,261,51
lefttoppoint=6,5
righttoppoint=55,6
leftbottompoint=5,43
rightbottompoint=54,43
clientrect=3,3,58,47
itemrect=5,145,70,167
activeitemrect=5,123,70,145
focusitemrect=72,123,137,145
itemleftoffset=7
itemrightoffset=7
itemtextrect=7,3,57,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=33023
focusfontcolor=33023
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
[combobox]
pictureindex=3
maskpictureindex=-1
skinrect=144,126,205,149
lefttoppoint=8,11
righttoppoint=38,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,40,20
itemrect=144,150,180,167
focusitemrect=182,150,219,167
itemleftoffset=2
itemrightoffset=2
itemtextrect=1,1,35,16
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
focusfontcolor=0
buttonrect=42,4,57,19
activebuttonrect=186,130,201,145
downbuttonrect=208,126,223,141
unenabledbuttonrect=179,107,194,122
listboxname=listbox
[checklistbox]
pictureindex=3
maskpictureindex=-1
skinrect=200,1,261,51
lefttoppoint=6,5
righttoppoint=55,6
leftbottompoint=5,43
rightbottompoint=54,43
clientrect=3,3,58,47
itemrect=5,145,70,167
activeitemrect=5,123,70,145
focusitemrect=72,123,137,145
itemleftoffset=7
itemrightoffset=7
itemtextrect=20,3,54,19
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=33023
focusfontcolor=33023
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=5,3,22,19
uncheckimagerect=4,47,15,58
checkimagerect=18,47,29,58
[spinedit]
pictureindex=3
maskpictureindex=-1
skinrect=227,126,274,149
lefttoppoint=5,10
righttoppoint=32,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,3,35,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
upbuttonrect=36,2,45,11
activeupbuttonrect=263,128,272,137
downupbuttonrect=267,70,276,79
downbuttonrect=36,12,45,21
activedownbuttonrect=263,138,272,147
downdownbuttonrect=267,70,276,79
[groupbox]
pictureindex=3
maskpictureindex=-1
skinrect=280,1,341,51
lefttoppoint=6,22
righttoppoint=54,21
leftbottompoint=7,42
rightbottompoint=54,42
clientrect=2,20,59,47
bgpictureindex=-1
captionrect=4,2,57,17
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=taleftjustify
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
checkimagerect=18,47,29,58
uncheckimagerect=4,47,15,58
[stdlabel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=33023
[statusbar]
pictureindex=3
maskpictureindex=-1
skinrect=280,54,341,81
lefttoppoint=11,14
righttoppoint=50,13
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=8,2,53,25
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0
[statuspanel]
pictureindex=3
maskpictureindex=-1
skinrect=278,85,321,108
lefttoppoint=6,10
righttoppoint=35,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,2,39,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
[hupdown]
pictureindex=3
maskpictureindex=-1
skinrect=316,169,352,187
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=19,1,35,17
activeupbuttonrect=0,0,0,0
downupbuttonrect=335,189,351,205
downbuttonrect=1,1,17,17
activedownbuttonrect=0,0,0,0
downdownbuttonrect=317,189,333,205
[vupdown]
pictureindex=3
maskpictureindex=-1
skinrect=276,169,294,205
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=1,1,17,17
activeupbuttonrect=0,0,0,0
downupbuttonrect=296,170,312,186
downbuttonrect=1,19,17,35
activedownbuttonrect=0,0,0,0
downdownbuttonrect=296,188,312,204
[buttonedit]
pictureindex=3
maskpictureindex=-1
skinrect=345,71,384,94
lefttoppoint=7,11
righttoppoint=17,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,3,21,21
activeskinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=0
activefontcolor=33023
buttonrect=26,7,35,16
activebuttonrect=0,0,0,0
downbuttonrect=333,85,342,94
unenabledbuttonrect=0,0,0,0
[captionlistbox]
pictureindex=3
maskpictureindex=-1
skinrect=343,1,404,51
lefttoppoint=6,22
righttoppoint=28,21
leftbottompoint=5,43
rightbottompoint=54,43
clientrect=2,20,59,48
itemrect=5,145,70,167
activeitemrect=5,123,70,145
focusitemrect=72,123,137,145
itemleftoffset=7
itemrightoffset=7
itemtextrect=7,3,57,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=33023
focusfontcolor=33023
captionrect=2,2,31,17
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=46,3,59,9
activeupbuttonrect=373,53,386,59
downupbuttonrect=358,53,371,59
downbuttonrect=46,10,59,16
activedownbuttonrect=373,60,386,66
downdownbuttonrect=358,60,371,66
checkbuttonrect=32,3,45,16
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=343,53,356,66
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
[captionchecklistbox]
pictureindex=3
maskpictureindex=-1
skinrect=343,1,404,51
lefttoppoint=7,22
righttoppoint=28,22
leftbottompoint=5,43
rightbottompoint=54,43
clientrect=3,20,58,47
itemrect=5,145,70,167
activeitemrect=5,123,70,145
focusitemrect=72,123,137,145
itemleftoffset=7
itemrightoffset=7
itemtextrect=22,3,61,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=33023
focusfontcolor=33023
captionrect=3,2,31,17
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=46,3,59,9
activeupbuttonrect=373,53,386,59
downupbuttonrect=358,53,371,59
downbuttonrect=46,10,59,16
activedownbuttonrect=373,60,386,66
downdownbuttonrect=358,60,371,65
checkbuttonrect=32,3,45,16
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=343,53,356,66
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=5,3,21,19
uncheckimagerect=4,47,15,58
checkimagerect=18,47,29,58
[captioncombobox]
pictureindex=3
maskpictureindex=-1
skinrect=144,126,205,149
lefttoppoint=8,11
righttoppoint=38,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,40,20
itemrect=144,150,180,167
focusitemrect=182,150,219,167
itemleftoffset=2
itemrightoffset=2
itemtextrect=1,1,35,16
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
focusfontcolor=0
buttonrect=42,4,57,19
activebuttonrect=186,130,201,145
downbuttonrect=208,126,223,141
unenabledbuttonrect=179,107,194,122
listboxname=captionlistbox
[mainmenubar]
pictureindex=3
maskpictureindex=-1
skinrect=278,137,317,160
itemsrect=5,3,34,20
menubaritem=mainmenubaritem
closebutton=menubarclosebutton
minbutton=menubarminbutton
maxbutton=menubarmaxbutton
sysmenubutton=menubarsysmenubutton
trackmarkcolor=8421504
trackmarkactivecolor=0
[controlbar]
pictureindex=3
maskpictureindex=-1
skinrect=200,1,261,51
lefttoppoint=5,5
righttoppoint=53,6
leftbottompoint=8,43
rightbottompoint=54,43
clientrect=2,2,59,48
itemrect=325,99,386,129
bgpictureindex=-1
[resizebutton]
pictureindex=3
maskpictureindex=-1
skinrect=323,134,362,162
lefttoppoint=5,4
righttoppoint=34,4
leftbottompoint=4,23
rightbottompoint=34,22
clientrect=3,3,36,25
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=323,134,362,162
downskinrect=364,134,403,162
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
[vsplitter]
pictureindex=3
maskpictureindex=-1
skinrect=138,32,145,56
lefttoppoint=3,3
righttoppoint=0,0
leftbottompoint=3,20
rightbottompoint=0,0
clientrect=0,0,0,0
[hsplitter]
pictureindex=3
maskpictureindex=-1
skinrect=0,88,24,95
lefttoppoint=4,3
righttoppoint=19,3
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
[bothhscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=406,2,487,17
lefttoppoint=16,7
righttoppoint=49,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,63,13
trackarea=14,3,52,12
upbuttonrect=52,3,61,12
activeupbuttonrect=202,110,211,119
downupbuttonrect=267,70,276,79
downbuttonrect=5,3,14,12
activedownbuttonrect=249,110,258,119
downdownbuttonrect=267,70,276,79
thumbrect=0,88,24,95
activethumbrect=26,88,50,96
downthumbrect=26,88,50,95
thumboffset1=3
thumboffset2=3
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0
[bigtoolpanel]
pictureindex=3
maskpictureindex=-1
skinrect=356,167,405,210
lefttoppoint=2,23
righttoppoint=46,23
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,46,40
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0
[rolluppanel]
pictureindex=3
maskpictureindex=-1
skinrect=406,109,467,159
lefttoppoint=6,22
righttoppoint=42,22
leftbottompoint=4,45
rightbottompoint=56,45
clientrect=2,20,58,47
bgpictureindex=-1
captionrect=3,3,44,17
rollupmarkerrect=45,3,58,16
restoremarkerrect=389,110,402,123
alignment=taleftjustify
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0
[bigtoolbutton]
pictureindex=3
maskpictureindex=-1
skinrect=1,170,41,209
lefttoppoint=7,20
righttoppoint=31,18
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,37,36
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=0,0,0,0
downskinrect=43,170,83,209
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
[toolmenubutton]
pictureindex=3
maskpictureindex=-1
skinrect=406,50,436,76
lefttoppoint=8,12
righttoppoint=18,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,21,24
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=0,0,0,0
downskinrect=436,50,466,76
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0
[bigtoolmenubutton]
pictureindex=3
maskpictureindex=-1
skinrect=192,170,232,209
lefttoppoint=8,18
righttoppoint=28,17
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,30,38
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=0,0,0,0
downskinrect=234,170,274,209
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0
[bigtoolmenutrackbutton]
pictureindex=3
maskpictureindex=-1
skinrect=85,170,137,209
lefttoppoint=8,19
righttoppoint=37,19
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,40,36
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=0,0,0,0
downskinrect=138,170,190,209
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=42,7,49,36
[toolmenutrackbutton]
pictureindex=3
maskpictureindex=-1
skinrect=406,80,441,106
lefttoppoint=7,12
righttoppoint=20,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,23,24
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=0,0,0,0
downskinrect=440,80,476,106
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=25,6,33,24
[scrollbox]
pictureindex=3
maskpictureindex=-1
skinrect=200,1,261,51
lefttoppoint=5,5
righttoppoint=54,5
leftbottompoint=5,44
rightbottompoint=54,43
clientrect=2,2,59,48
bgpictureindex=-1
[treeview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=12632256
[listview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=12632256
[statusgauge]
pictureindex=3
maskpictureindex=-1
skinrect=278,85,321,108
lefttoppoint=5,10
righttoppoint=37,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,3,39,21
progressarea=5,4,38,19
progressrect=283,113,316,128
beginoffset=2
endoffset=2
vertical=0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
[richedit]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215
[expanel]
pictureindex=3
maskpictureindex=-1
skinrect=280,1,341,51
lefttoppoint=6,21
righttoppoint=54,20
leftbottompoint=5,44
rightbottompoint=55,44
clientrect=3,21,58,47
rollhskinrect=409,162,428,223
rollvskinrect=280,1,341,20
rollleftoffset=10
rollrightoffset=10
rolltopoffset=10
rollbottomoffset=10
rollvcaptionrect=3,3,58,17
rollhcaptionrect=3,3,16,59
closebuttonrect=4,213,17,226
closebuttonactiverect=19,213,32,226
closebuttondownrect=34,213,47,226
hrollbuttonrect=140,213,153,226
hrollbuttonactiverect=155,213,168,226
hrollbuttondownrect=170,213,183,226
hrestorebuttonrect=215,213,228,226
hrestorebuttonactiverect=200,213,213,226
hrestorebuttondownrect=185,213,198,226
vrollbuttonrect=49,213,62,226
vrollbuttonactiverect=64,213,77,226
vrollbuttondownrect=79,213,92,226
vrestorebuttonrect=94,213,107,226
vrestorebuttonactiverect=109,213,122,226
vrestorebuttondownrect=124,213,137,226
captionrect=3,3,58,17
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
[slider]
pictureindex=3
maskpictureindex=-1
skinrect=0,0,0,0
bgcolor=12632256
hrulerrect=296,218,301,221
hthumbrect=276,207,294,230
vrulerrect=303,219,306,224
vthumbrect=295,207,343,216
edgesize=0
pointscolor=0
[bevel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
lightcolor=15066597
darkcolor=8421504
